=== debian/control ===
Source: add-key-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/add-key-antix

Package: add-key-antix
Architecture: all
Depends: yad 
Description: App to set up window managers keybindings in antiX.
