## add-key-antix 0.3.9

=== debian/changelog ===
add-key-antix (0.3.9) unstable; urgency=medium

  * updated and added translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 15:06:37 +0300

add-key-antix (0.3.8) unstable; urgency=medium

  * New Amharic

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 15:48:56 +0200

add-key-antix (0.3.7) unstable; urgency=medium

  * localized desktop file
  * Improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 18:04:20 +0200

add-key-antix (0.3.6) unstable; urgency=medium

  * make add-key executable

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2017 17:35:40 +0300

add-key-antix (0.3.5) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:41:58 +0300
