## add-key-antix 0.3.10

=== debian/changelog ===
add-key-antix (0.3.10) unstable; urgency=medium

  * added fi, is, lt, uk

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 14:05:27 +0200
