=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://github.com/antiX-Linux/add-key-antix
 
 Package: add-key-antix
