## add-key-antix 0.3.11

=== debian/changelog ===
add-key-antix (0.3.11) unstable; urgency=medium

  * added Pl language

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 18:02:13 +0200
