## add-key-antix 0.3.12

=== debian/changelog ===
add-key-antix (0.3.12) unstable; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:05:25 +0200
