## add-key-antix 0.3.14

=== debian/changelog ===
add-key-antix (0.3.14) unstable; urgency=medium

  * added id, sl, sq

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 14:58:47 +0300
