## add-key-antix 0.4.0

=== debian/changelog ===
add-key-antix (0.4.0) unstable; urgency=medium

  * python3 compatible

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 16:05:40 +0200
