## add-key-antix 0.4.1

=== debian/changelog ===
add-key-antix (0.4.1) unstable; urgency=medium

  * added zh_TW, hr

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 18:52:09 +0300
