## add-key-antix 0.4.2

=== debian/changelog ===
add-key-antix (0.4.2) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 17:58:45 +0300
