## add-key-antix 0.4.3

=== debian/changelog ===
add-key-antix (0.4.3) unstable; urgency=medium

  * nb, pt_BR improved and th added

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:20:51 +0300
