## add-key-antix 0.4.4

=== debian/changelog ===
add-key-antix (0.4.4) unstable; urgency=medium

  * Added bg, fil_PH, fi, gl_ES, pl, sl

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 19:44:36 +0200
