## add-key-antix 0.4.5

=== debian/changelog ===
add-key-antix (0.4.5) unstable; urgency=medium

  * pt_BR add-key.desktop edit

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 18:48:51 +0200
