## add-key-antix 0.4.6

=== debian/changelog ===
add-key-antix (0.4.6) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:43:29 +0300
