## add-key-antix 1.0.0

=== debian/changelog ===
add-key-antix (1.0.0) unstable; urgency=medium

  * complete python3 port - thanks Dave
  * bumped version to refelct this

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 19:45:50 +0300
