## add-key-antix 1.0.1

=== debian/changelog ===
add-key-antix (1.0.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 19:10:45 +0300
