## add-key-antix 1.0.2

=== debian/changelog ===
add-key-antix (1.0.2) unstable; urgency=medium

  * pt_BR edits to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:12:02 +0200
