## add-key-antix 1.0.3

=== debian/changelog ===
add-key-antix (1.0.3) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:07:51 +0300
