## add-key-antix 1.0.5

=== debian/changelog ===
add-key-antix (1.0.5) unstable; urgency=medium

  * update it desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:32:30 +0300

add-key-antix (1.0.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:28:45 +0300
