## add-key-antix 1.0.9

=== debian/changelog ===
add-key-antix (1.0.9) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 12:40:27 +0300

add-key-antix (1.0.8) unstable; urgency=medium

  * added GenericName to desktop file
  * updated hu

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 20:25:35 +0200

add-key-antix (1.0.7) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:39:38 +0300

add-key-antix (1.0.6) unstable; urgency=medium

  * updated ru, sl

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:04:43 +0300
