## add-key-antix 1.0.10

=== debian/changelog ===
add-key-antix (1.0.10) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:29:05 +0300
