## add-key-antix 1.0.11

=== debian/changelog ===
add-key-antix (1.0.11) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 13:54:31 +0200
