## add-key-antix 1.0.12

=== debian/changelog ===
add-key-antix (1.0.12) unstable; urgency=medium

  * update locales

 -- anticapitalista <antix@operamail.com>  Mon, 02 Feb 2026 22:11:42 +0200
